reset
set logscale x
set xrange[66.0693:1.51356e+08]
db2abs(x)=10.**(x/20.)
abs2db(x)=20*log10(abs(x))
set xlabel "Frequency [Hz]"
set ylabel "Noise at node n3 input-referred [V/sqrt(Hz)]"
set logscale y
set mytics 10
set mxtics 10
set zero 1e-40
set key outside
set output "/dev/null"
set term x11 font "Times,14" persist
set size ratio 0.6
set key below
set grid xtics ytics
plot\
"buff.out" using ($1):($2) axes x1y1 title "RNoise(r1)" w l lt 1 lw 2,\
"buff.out" using ($1):($3) axes x1y1 title "RNoise(r2)" w l lt 2 lw 2,\
"buff.out" using ($1):($4) axes x1y1 title "OP UNoise(leopamp)" w l lt 3 lw 2,\
"buff.out" using ($1):($5) axes x1y1 title "OP INoise-(leopamp)" w l lt 4 lw 2
