reset
set logscale x
set xrange[6606.93:1.51356e+10]
db2abs(x)=10.**(x/20.)
abs2db(x)=20*log10(abs(x))
set xlabel "Frequency [Hz]"
set ylabel "Noise at node no [V/sqrt(Hz)]"
set logscale y
set mytics 10
set mxtics 10
set zero 1e-40
set key outside
set output "/dev/null"
set term x11 font "Times,14" persist
set size ratio 0.6
set key below
set grid xtics ytics
plot\
"OATest.out" using ($1):($2) axes x1y1 title "Sum Noise" w l lt 1 lw 2
