reset
set logscale x
set xrange[8128.31:1.23027e+07]
db2abs(x)=10.**(x/20.)
w(x)=180/pi*arg(x)
ww(x)=w(x)
wwp(x)=(w(x)>=0)?w(x):w(x)+360
wwm(x)=(w(x)<=0)?w(x):w(x)-360
abs2db(x)=20.*log10(abs(x))
i={0,1}
set xlabel "Frequency [Hz]"
set ylabel "dB "
set y2label "Phase [Degree]"
set ytics nomirror
set y2tics nomirror
set y2tics -90,45,180
set my2tics 3
set y2range [-90:180]
set mxtics 10
set mytics 10
z(x,y)=x+i*y
set key outside
set nolog y
set output "/dev/null"
set term x11 font "Times,14" persist
set size ratio 0.6
set key below
set grid xtics ytics
plot\
"test.out" using ($1):($2) axes x1y1 title "U(no) [V/V] dB " w l lt 1 lw 2,\
"test.out" using ($1):($3) axes x1y2 title "U(no) [V/V] Phase " w l lt 2 lw 2
