#python CollectBHDData.py gpstime gpslength filename #Syntax


import nds2
import numpy as np
import sys

gpstime = int(sys.argv[1])
gpslength = int(sys.argv[2])
filename = sys.argv[3]

c = nds2.connection('cymac3.ligo.caltech.edu', 8088)
channelA = 'X3:TST-ACC_Y_OUT_DQ'
channelB = 'X3:TST-ACC_Z_OUT_DQ'
OutputDataStruct = c.fetch(gpstime, gpstime + gpslength, [channelA, channelB])
np.savetxt(str(filename)+'.txt', np.c_[OutputDataStruct[0].data, OutputDataStruct[1].data]) 